body {
  background-image:url(../../assets/img/wood145.jpg);
  font-size:16px;
  font-family:'Open Sans';
}

.pad50top {
  padding-top:50px;
}

.mar20tb {
  margin:20px 0px;
}

h1, h2, h3, h4, h5 {
  font-family:'Architects Daughter';
}

.bg {
  background-color:rgba(255,255,255,0.9);
}

.mar20bot {
  margin-bottom:20px;
}

#services a {
  color:black;
  text-decoration:none;
}

a {
  color:#000;
  text-decoration:underline;
}

a:visited, a:hover {
  color:black;
}

#tinytxt {
  font-size:small;
}

.google-maps {
  position:relative;
  padding-bottom:75%;
  overflow:hidden;
}

.google-maps iframe {
  position:absolute;
  top:0;
  left:0;
  width:100% !important;
  height:100% !important;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
  padding-bottom:30px;
}

